POST /api/3.0/dsapi.asmx HTTP/1.1
Host: docusign.net
Content-Type: text/xml; charset=utf-8
Content-Length: length
SOAPAction: "http://www.docusign.net/API/3.0/DeleteCaptiveRecipientsSignatures"
<?xml version="1.0" encoding="utf-8"?>
<soap:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
<soap: Body>
<DeleteCaptiveRecipientsSignatures xmlns="http://www.docusign.net/API/3.0">
<AccountId>string</AccountId>
<Arg>
<CaptiveRecipients>
<CaptiveRecipient>
<ClientUserId>string</ClientUserId>
<UserName>string</UserName>
<Email>string</Email>
</CaptiveRecipient>
<CaptiveRecipient>
<ClientUserId>string</ClientUserId>
<UserName>string</UserName>
<Email>string</Email>
</CaptiveRecipient>
</CaptiveRecipients>
</Arg>
</DeleteCaptiveRecipientsSignatures>
</soap:Body>
</soap:Envelope>